#pragma once


// CCanvansPropDlg 对话框

class CCanvansPropDlg : public CDialog
{
	DECLARE_DYNAMIC(CCanvansPropDlg)

public:
	CCanvansPropDlg(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~CCanvansPropDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_DIALOG_PCANVAS };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedOk();
	afx_msg void OnBnClickedCancel();
	int m_iBackColor;
	int m_iCanvWidth;
	int m_iCanvHeight;
	int m_iVirWidth;
	int m_iVirHeight;
	BOOL m_bGridShow;
};
